<?php
/**
 *
 *User:Administrator
 *Date:2021/10/11
 */

namespace app\api\model;

use think\Model;

class ProductClass extends Model
{
    protected $table = 't_product_class';
    protected $pk = 'id';

    public function selectProductListByTypeID($type_id,$field='')
    {
        return $this->where('type_id','=',$type_id)->field($field)->select();
    }
}